/* zakladni prvky */
html, body, form, fieldset, label, legend, object { margin: 0; padding: 0; border: 0; font-size: 100% }

body { font: 75%/1.6 Arial, Helvetica, sans-serif }
body { text-align: center; color: #000; background: #FFF url(/obr/bg.jpg) no-repeat 50% 0; }

h1, h2, h3, h4, h5, h6 { color: #000; padding: 0; line-height: normal; font-weight: normal }
h1 { font-size: 200%; clear: both; margin: 0.2em 0 0.5em 0; background: transparent url(/obr/h1_bg.png) repeat-x left bottom; }
h2 { font-size: 110%; margin: 1.1em 0 0.5em 0; font-weight: bold; }
h3 { font-size: 150%; margin: 2.1em 0 0.5em 0 }
h4 { font-size: 100%; margin: 1.1em 0 0.5em 0 }
input, select, textarea { vertical-align: middle; font: 100% Georgia, "New York CE", utopia, serif }
a { color: #000; font-weight: bold; text-decoration: none }
a:link { color: #000 }
a:hover { color: #999; }
p { margin: 1em 0 1.5em 0 }
table { border-collapse: collapse }
caption { padding-bottom: 0.1em; font-weight: bold; text-align: left }
ul, ol { margin-top: 1em; margin-bottom: 1.2em; list-style: none }
hr { height: 0; border: none; border-bottom: 1px solid #d7d7d7 }
img { border: 0 }
small { font-size: 90% }
/* /zakladni prvky */

/* zakladni tridy */
.tal { text-align: left }
.tac { text-align: center }
.tar { text-align: right }
.taj { text-align: justify }
.vat { vertical-align: top }
.vam { vertical-align: middle }
.tac table { text-align: left; margin-left: auto; margin-right: auto }
.fl { float: left }
.fr { float: right }
.fli { float: left; margin: 0 1.3em 1em 0 }
.fri { float: right; margin: 0 0 1em 1.3em }
.clean { color: #000000; text-decoration: none }
.clear { clear: both; height: 0; font-size: 1px }
.cleaner { width: 100%; overflow: hidden }
.invisible, .no-css { display: none }
.no-border { border: none !important }
.img-button { border: none !important; margin: 0 !important; background: none !important }
.small { font-size: 90% }
/* /zakladni tridy */

/* layout - zaklad */
#main { width: 1000px; height: 735px; margin: 0 auto; text-align: left; position: relative; z-index:1; background: transparent url(/obr/bg_main.png) 50px 100px no-repeat; overflow: hidden;}


#header { position: absolute; left: 0; top: 0px; width: 782px; }
#header-in {height: 100px; position: relative; text-align: center; padding-top: 80px}
#header a {font-size: 140%; text-transform: uppercase; text-decoration: none; font-weight: normal;}
#header a:hover {text-decoration: underline;}

#content { float: left; width: 583px; height: 670px; overflow: hidden; line-height: 17px; margin-left: 68px;}
#content-home { position: relative; left: 68px; top: 0; width: 863px; height: 670px; overflow: hidden; /*background: transparent url(/obr/home_bg.png) center bottom no-repeat;*/}
#content-in { padding: 135px 5px 100px 12px; height: 530px; }
#content-scroll {height: 400px; overflow: auto;}

.mplakaty {width: 510px;float: left;}
.vplakat {float: left;}

#scrollbar1 { width: 560px; margin: 20px 0 10px; }
#scrollbar1 .viewport { width: 540px; height: 480px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0 0 50px 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(/obr/scroll/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(/obr/scroll/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(/obr/scroll/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(/obr/scroll/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }			

.band {float: left; width: 130px; height: 168px; overflow: hidden; margin: 2px;}
.band-jmeno {position: relative; top: -22px; padding-top: 15px; padding-bottom: 5px; width: 129px; height: 36px; text-align: center; vertical-align: middle; font-size: 95%; font-weight: bold; background: transparent url(/obr/kapela-jmeno.png) left top no-repeat;}

#panel { float: right; width: 290px; height: 671px; margin-right: 59px; background: transparent url(/obr/panel_bg.png) 0 120px no-repeat; overflow: hidden;}
#panel-in { padding: 130px 20px 100px 20px; color: #FFF; }
#h2-koncerty, #h2-koncerty span { display: block; position: relative; top: 0px; left: 5px; width: 220px; height: 46px; overflow: hidden; text-decoration: none; cursor: pointer; text-indent: -99em; }
#h2-koncerty span { position: absolute; left: 0px; top: 0px; background: transparent url(/obr/h2-koncerty.png) no-repeat 0 0 } 


#koncerty-list {height: 290px; overflow: hidden;}
#panel .kapela {background: #ffda00; color: #000; font-size: 120%; padding: 2px 5px; font-weight: bold;}
#panel i {color: #d7d7d7; font-size: 90%;}
#panel a {color: #FFF; text-decoration: underline;}
#panel .konext {color: #ffda00; font-weight: bold;}

#newsletter {width: 237px; height: 124px; margin-top: 15px; padding-top: 59px; padding-left: 18px; background: transparent url(/obr/newsletter.png) left top no-repeat;}
#newsletter input {width: 153px; height: 21px; border: 0 ; padding-left: 6px; color: #999;}
#newsletter button {width: 30px; height: 21px; border: none ;  background: none; cursor: pointer;}

#plakaty-l { position: absolute; left: -200px; top: 230px; width: 130px; }
#plakaty-p { position: absolute; right: -260px; top: 100px; width: 130px; }

#footer { position: absolute; left: 0; bottom: 0; width: 960px;}
#footer-in { height: 100px; position: relative }
/* /layout - zaklad */

/* layout - special */
#logo, #logo span { display: block; position: absolute; top: 11px; left: 71px; width: 193px; height: 79px; overflow: hidden; text-decoration: none; cursor: pointer; text-indent: -99em; }
#logo span { position: absolute; left: 0px; top: 0px; background: transparent url(/obr/logo.png) no-repeat 0 0 }



#menu { position: relative; top: 27px; left: 470px; margin: 0; padding: 0px 15px 15px 0px; list-style: none;  }
#menu-f {background: transparent url(/obr/menu_left_bg.png) no-repeat !important; width: 16px !important;  padding: 0 !important;}
#menu-l {background: transparent url(/obr/menu_right_bg.png) no-repeat !important; width: 11px;}
#menu li {list-style: none;  padding: 8px 10px 0 0px; float: left; height: 41px; background: transparent url(/obr/menu_li_bg.png) repeat-x;}

#menu a { font-weight: normal; font-size: 96%; display: block; width: 100%; padding: 5px 4px 0 1px; text-decoration: none; color: #FFF; text-transform: uppercase; background: transparent url(/obr/menu_a_sep.jpg) right center no-repeat; }
#menu a:hover {color: #efce01; text-decoration: none;}
#menu .last {background: none !important; padding: 5px 0px 0 1px !important;}
#menu .active {color: #FFCC00;}

#footer p { margin: 0; padding: 68px 20px 0 0; font-size: 90%; font-style: italic; text-align: right }
/* /layout - special */

.fotogalerie { text-align: center; width: 100%; overflow: hidden; background-color: transparent; padding: 15px 8px 15px 7px }
.fotografie {float: left; width: 130px; height: 155px;  margin: 0 auto;}
.fotografie img { margin: 0 auto; border: 1px solid #ddddd5; margin: 2em 1.3em 0 0; padding: 7px; background-color: #fff  }
.fotografie a:hover img { border: 1px solid #DCE0E3 !important }
.foto_popis {text-align: center;  color: #228495; font-weight: bold;}

ul#fotogalerie li{
display: block;
float: left;
clear: none;
width: 200px;
height: 170px;
text-align: center;
}

ul#fotky li{
display: block;
float: left;
clear: none;
width: 200px;
height: 170px;
text-align: center;
}

.aktualfoto {float: left; margin-right: 10px}

.esopnadpis {float: left; width: 440px;}
.zbozi {float: left; width: 100%;  margin: 0px; padding: 10px 0 10px 0;}
.border {border-bottom: solid 3px black;}
.zbozi img {float: left; padding-right: 20px}
.zbozi h2 {margin-top: 0; font-size: 125%; }
.zbozi strong {font-size: 125%; text-transform: uppercase;}
.zbozi .kusu {margin-top: -5px; margin-left: 10px; padding-left: 8px; font-weight: bold; width: 20px;}
.zbozi select {margin-top: -5px; margin-left: 10px; padding-left: 0px; font-weight: bold; width: 40px; background-color: #000; color: #FFF; border: 0;}
.black {margin-left: 10px; padding-left: 8px; padding-right: 8px; font-weight: bold; background-color: #000; color: #FFF; }
.dokose {background-color: transparent; color: #000; font-weight: bold; cursor: pointer;  float: right; font-size: 125%;}
.cenacelkem {font-size: 125%;}

.cgray { color: #909090; }
.cgray h2 {margin-top: 0;}

.firstakt {width: 510px; padding: 15px 15px 0 15px ; border-radius: 15px; background: #e4e4e4; color: #909090; }
.firstakt a:hover {color: #000; text-decoration: underline;}
.firstakt h2 {margin-top: 0;}
.firsttext {height: 47px; overflow: hidden; line-height: 15px; margin-bottom: 10px;}
.firstimg {width: 160px; height: 120px; border-radius: 5px; overflow: hidden; margin-top: 5px;}
.firstimgbg {width: 160px; height: 131px; background: transparent url(/obr/bgfirstimg.jpg) center bottom no-repeat;}

.nextakt {width: 243px; padding: 10px; margin-top: 10px; border-radius: 15px; border: 1px solid #e4e4e4; float: left; color: #909090; height: 118px; line-height: 18px; overflow: hidden;}
.nextakt a:hover {color: #000; text-decoration: underline;}
.nextakt strong {color: #000;}
.pravo {margin-right: 10px;}
.nextimg {width: 105px; height: 70px; border-radius: 5px; overflow: hidden; margin-top: 5px;}